*.class
*.log

# sbt specific
.cache
.history
.lib/
dist/*
target/
lib_managed/
src_managed/
project/boot/
project/plugins/project/

# Scala-IDE specific
.scala_dependencies
.worksheet

# web stuff
./web/public/*
!./web/public/empty
# will be removed soon
./web/node_modules

*.sublime-workspace